[flashloader_config]
version=7.5.3 CSC v0.4 only for Fullerase
flash_database=C:\Users\isiah\Desktop\Samsung\Samsung\GT-S5610\SAMSUNG GT-S5610 pack\Flasher\S5610_Flash_loader_7.5.3_CSC_v0.4_only_for_Fullerase\bfldb.csv
number_of_target=16
current_target=4
enable_trace_time=1
uart_1=COM6
current_appli_path=I:\S5610XXLF2_OXALF2_open\S5610XXLF2_BIN\
uart_2=COM7
uart_3=COM9
uart_4=COM10
[target#00]
target_name=PNX52-20/22/25
target_id=1
target_type=1
target_usb=1
target_usb_is_in_use=1
loader_id=-1
loaderofmainloader_id=-1
plentryuartloaderofmainloader_id=-1
mainloader_id=161
fbloader_id=-1
partition_mode=1
user_passwd=es
cur_memory=6
secondloader_memory=-1
otp_length=512
otp_secure_address=0xC2100048
otp_address=0xC2100000
signature_length=0x14
signature_return=0x20
target_uart=1
bootrom_uart_change_stop&parity=1
loader_read_otp=1
bootrom_burn_otp=1
bootrom_param_needed=1
bootrom_read_version=1
ebi_available=1
sdi_available=1
nfi_available=1
nor_available=1
calcsig_available=1
aes_supported=1
semi_protec=1
target_uartchangeconfig=1
target_visible=1
default_bbm_version=1
bootrom_loadmaxram=0x1F000
[target#00_scenario_config]
cmd_type=0x3
[target#00_scenario_config_upload_erase_config]
eraseupload_option=2
[target#00_link_BR_dflt]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#00_link_LD_dflt]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#00_link_BR_user]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#00_link_LD_user]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#00_memory_device_scram]
location_name=Internal RAM
page_size=-842150451
[target#00_memory_device_user]
location_name=User Defined
base_address=0x80000000
page_size=-842150451
[target#00_memory_device_0]
location_name=ExtBus_CS0
base_address=0x80000000
specific_location_type=2
page_size=-842150451
[target#00_memory_device_1]
location_name=ExtBus_CS1
base_address=0x90000000
specific_location_type=2
page_size=-842150451
[target#00_memory_device_2]
location_name=ExtBus_CS2
base_address=0xA0000000
specific_location_type=2
page_size=-842150451
[target#00_memory_device_3]
location_name=ExtBus_CS3
base_address=0xB0000000
specific_location_type=2
page_size=-842150451
[target#00_memory_device_4]
location_name=NAND Interface
base_address=0xC1300000
[target#00_memory_device_5]
location_name=S/D-DRAM Interface
base_address=0x20000000
page_size=-842150451
[target#00_memory_device_6]
location_name=eMMC1 Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#00_memory_device_7]
location_name=eMMC2 Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#01]
target_name=PNX5217
target_id=2
target_type=1
target_usb=1
target_usb_is_in_use=1
loader_id=-1
loaderofmainloader_id=-1
plentryuartloaderofmainloader_id=-1
mainloader_id=201
fbloader_id=-1
partition_mode=1
user_passwd=es
cur_memory=6
secondloader_memory=-1
otp_length=512
otp_secure_address=0xC2100048
otp_address=0xC2100000
signature_length=0x14
signature_return=0x20
target_uart=1
bootrom_uart_change_stop&parity=1
loader_read_otp=1
bootrom_burn_otp=1
bootrom_param_needed=1
bootrom_read_version=1
sdi_available=1
nfi_available=1
calcsig_available=1
aes_supported=1
semi_protec=1
target_uartchangeconfig=1
target_visible=1
default_bbm_version=1
bootrom_loadmaxram=0x1F000
[target#01_scenario_config]
cmd_type=0x3
[target#01_scenario_config_upload_erase_config]
eraseupload_option=2
[target#01_link_BR_dflt]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#01_link_LD_dflt]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#01_link_BR_user]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#01_link_LD_user]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#01_memory_device_scram]
location_name=Internal RAM
page_size=-842150451
[target#01_memory_device_user]
location_name=User Defined
base_address=0x80000000
page_size=-842150451
[target#01_memory_device_0]
location_name=ExtBus_CS0
base_address=0xFFFFFFFF
page_size=-842150451
[target#01_memory_device_1]
location_name=ExtBus_CS1
base_address=0xFFFFFFFF
page_size=-842150451
[target#01_memory_device_2]
location_name=ExtBus_CS2
base_address=0xFFFFFFFF
page_size=-842150451
[target#01_memory_device_3]
location_name=ExtBus_CS3
base_address=0xFFFFFFFF
page_size=-842150451
[target#01_memory_device_4]
location_name=NAND Interface
base_address=0xC1300000
[target#01_memory_device_5]
location_name=S/D-DRAM Interface
base_address=0x20000000
page_size=-842150451
[target#01_memory_device_6]
location_name=eMMC1 Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#01_memory_device_7]
location_name=eMMC2 Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#02]
target_name=PNX65-09/11
target_id=3
target_type=2
target_usb=1
target_usb_is_in_use=1
loader_id=-1
loaderofmainloader_id=-1
plentryuartloaderofmainloader_id=-1
mainloader_id=168
fbloader_id=-1
user_passwd=es
cur_memory=2
secondloader_memory=-1
otp_length=512
otp_secure_address=0x5040C048
otp_address=0x5040C000
signature_length=0x10
signature_return=0x10
target_uart=1
bootrom_uart_change_stop&parity=1
loader_read_otp=1
bootrom_burn_otp=1
bootrom_param_needed=1
bootrom_read_version=1
ebi_available=1
nor_available=1
calcsig_available=1
aes_supported=1
target_uartchangeconfig=1
target_visible=1
bootrom_loadmaxram=0xF000
[target#02_scenario_config]
cmd_type=0x3
[target#02_scenario_config_upload_erase_config]
eraseupload_option=2
[target#02_link_BR_dflt]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#02_link_LD_dflt]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#02_link_BR_user]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#02_link_LD_user]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#02_memory_device_scram]
location_name=Internal RAM
base_address=0x1C000000
page_size=-842150451
[target#02_memory_device_user]
location_name=User Defined
base_address=0x20000000
page_size=-842150451
[target#02_memory_device_0]
location_name=ExtBus_CS0
base_address=0x20000000
specific_location_type=2
page_size=-842150451
[target#02_memory_device_1]
location_name=ExtBus_CS1
base_address=0x30000000
specific_location_type=2
page_size=-842150451
[target#02_memory_device_2]
location_name=ExtBus_CS2
base_address=0x40000000
specific_location_type=2
page_size=-842150451
[target#02_memory_device_3]
location_name=ExtBus_CS3
base_address=0x44000000
specific_location_type=2
page_size=-842150451
[target#02_memory_device_4]
location_name=NAND Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#02_memory_device_5]
location_name=S/D-DRAM Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#02_memory_device_6]
location_name=eMMC1 Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#02_memory_device_7]
location_name=eMMC2 Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#03]
target_name=PNX65-08/13/15/16/17
target_id=4
target_type=2
target_usb=1
target_usb_is_in_use=1
loader_id=-1
loaderofmainloader_id=-1
plentryuartloaderofmainloader_id=-1
mainloader_id=183
fbloader_id=-1
user_passwd=es
cur_memory=2
secondloader_memory=-1
otp_length=512
otp_secure_address=0x5040C048
otp_address=0x5040C000
signature_length=0x10
signature_return=0x10
target_uart=1
bootrom_uart_change_stop&parity=1
loader_read_otp=1
bootrom_burn_otp=1
bootrom_param_needed=1
bootrom_read_version=1
ebi_available=1
nor_available=1
o1nand_available=1
calcsig_available=1
aes_supported=1
semi_protec=1
target_uartchangeconfig=1
target_visible=1
bootrom_loadmaxram=0xF000
[target#03_scenario_config]
cmd_type=0x3
[target#03_scenario_config_upload_erase_config]
eraseupload_option=2
[target#03_link_BR_dflt]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#03_link_LD_dflt]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#03_link_BR_user]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#03_link_LD_user]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#03_memory_device_scram]
location_name=Internal RAM
base_address=0x1C000000
page_size=-842150451
[target#03_memory_device_user]
location_name=User Defined
base_address=0x20000000
page_size=-842150451
[target#03_memory_device_0]
location_name=ExtBus_CS0
base_address=0x20000000
specific_location_type=2
page_size=-842150451
[target#03_memory_device_1]
location_name=ExtBus_CS1
base_address=0x30000000
specific_location_type=2
page_size=-842150451
[target#03_memory_device_2]
location_name=ExtBus_CS2
base_address=0x40000000
specific_location_type=2
page_size=-842150451
[target#03_memory_device_3]
location_name=ExtBus_CS3
base_address=0x44000000
specific_location_type=2
page_size=-842150451
[target#03_memory_device_4]
location_name=NAND Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#03_memory_device_5]
location_name=S/D-DRAM Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#03_memory_device_6]
location_name=eMMC1 Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#03_memory_device_7]
location_name=eMMC2 Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#04]
target_name=U67-07/08/09/10/12
target_id=5
target_type=4
target_usb=1
target_usb_is_in_use=1
loader_id=-1
loaderofmainloader_id=-1
plentryuartloaderofmainloader_id=-1
mainloader_id=197
fbloader_id=-1
partition_mode=1
user_passwd=es
cur_memory=6
secondloader_memory=-1
otp_length=1024
otp_secure_address=0xC310008C
otp_address=0xC3100000
signature_length=0x14
signature_return=0x20
target_uart=1
bootrom_uart_change_stop&parity=1
loader_read_otp=1
bootrom_burn_otp=1
bootrom_read_version=1
sdi_available=1
nfi_available=1
calcsig_available=1
aes_supported=1
semi_protec=1
target_uartchangeconfig=1
target_visible=1
default_bbm_version=2
bootrom_loadmaxram=0x1F000
[target#04_scenario_config]
cmd_type=0x3
[target#04_scenario_config_upload_erase_config]
eraseupload_option=2
[target#04_link_BR_dflt]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#04_link_LD_dflt]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#04_link_BR_user]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#04_link_LD_user]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#04_memory_device_scram]
location_name=Internal RAM
page_size=-842150451
[target#04_memory_device_user]
location_name=User Defined
base_address=0x80000000
page_size=-842150451
[target#04_memory_device_0]
location_name=ExtBus_CS0
base_address=0xFFFFFFFF
page_size=-842150451
[target#04_memory_device_1]
location_name=ExtBus_CS1
base_address=0xFFFFFFFF
page_size=-842150451
[target#04_memory_device_2]
location_name=ExtBus_CS2
base_address=0xFFFFFFFF
page_size=-842150451
[target#04_memory_device_3]
location_name=ExtBus_CS3
base_address=0xFFFFFFFF
page_size=-842150451
[target#04_memory_device_4]
location_name=NAND Interface
base_address=0xC1300000
[target#04_memory_device_5]
location_name=S/D-DRAM Interface
base_address=0x20000000
page_size=-842150451
[target#04_memory_device_6]
location_name=eMMC1 Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#04_memory_device_7]
location_name=eMMC2 Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#05]
target_name=U6715_Linux
target_id=6
target_type=4
target_usb=1
target_usb_is_in_use=1
loader_id=-1
loaderofmainloader_id=-1
plentryuartloaderofmainloader_id=-1
mainloader_id=226
fbloader_id=-1
partition_mode=1
user_passwd=es
cur_memory=6
secondloader_memory=-1
otp_length=1024
otp_secure_address=0xC310008C
otp_address=0xC3100000
signature_length=0x14
signature_return=0x20
target_uart=1
bootrom_uart_change_stop&parity=1
loader_read_otp=1
bootrom_burn_otp=1
bootrom_read_version=1
sdi_available=1
nfi_available=1
calcsig_available=1
aes_supported=1
semi_protec=1
target_linux=1
target_uartchangeconfig=1
target_visible=1
default_bbm_version=3
bootrom_loadmaxram=0x1F000
[target#05_scenario_config]
cmd_type=0x3
[target#05_scenario_config_upload_erase_config]
eraseupload_option=2
[target#05_link_BR_dflt]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#05_link_LD_dflt]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#05_link_BR_user]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#05_link_LD_user]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#05_memory_device_scram]
location_name=Internal RAM
page_size=-842150451
[target#05_memory_device_user]
location_name=User Defined
base_address=0x80000000
page_size=-842150451
[target#05_memory_device_0]
location_name=ExtBus_CS0
base_address=0xFFFFFFFF
page_size=-842150451
[target#05_memory_device_1]
location_name=ExtBus_CS1
base_address=0xFFFFFFFF
page_size=-842150451
[target#05_memory_device_2]
location_name=ExtBus_CS2
base_address=0xFFFFFFFF
page_size=-842150451
[target#05_memory_device_3]
location_name=ExtBus_CS3
base_address=0xFFFFFFFF
page_size=-842150451
[target#05_memory_device_4]
location_name=NAND Interface
base_address=0xC1300000
[target#05_memory_device_5]
location_name=S/D-DRAM Interface
base_address=0x20000000
page_size=-842150451
[target#05_memory_device_6]
location_name=eMMC1 Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#05_memory_device_7]
location_name=eMMC2 Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#06]
target_name=E66-29/25/6718
target_id=7
target_type=3
target_aes_mode=1
target_usb=1
target_usb_is_in_use=1
loader_id=-1
loaderofmainloader_id=-1
plentryuartloaderofmainloader_id=-1
mainloader_id=224
fbloader_id=-1
partition_mode=3
user_passwd=es
cur_memory=6
secondloader_memory=-1
otp_length=1024
otp_secure_address=0xC310008C
otp_address=0xC3100000
signature_length=0x14
signature_return=0x4D
target_uart=1
bootrom_uart_change_stop&parity=1
loader_read_otp=1
bootrom_burn_otp=1
bootrom_read_version=1
ebi_available=1
sdi_available=1
nfi_available=1
nor_available=1
o1nand_available=1
calcsig_available=1
aes_supported=1
semi_protec=1
target_uartchangeconfig=1
target_visible=1
default_bbm_version=2
bootrom_loadmaxram=0x1F000
[target#06_scenario_config]
cmd_type=0x3
[target#06_scenario_config_upload_erase_config]
eraseupload_option=2
[target#06_link_BR_dflt]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#06_link_LD_dflt]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#06_link_BR_user]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#06_link_LD_user]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#06_memory_device_scram]
location_name=Internal RAM
page_size=-842150451
[target#06_memory_device_user]
location_name=User Defined
base_address=0x80000000
page_size=-842150451
[target#06_memory_device_0]
location_name=ExtBus_CS0
base_address=0x80000000
specific_location_type=3
[target#06_memory_device_1]
location_name=ExtBus_CS1
base_address=0x90000000
specific_location_type=3
[target#06_memory_device_2]
location_name=ExtBus_CS2
base_address=0xA0000000
specific_location_type=3
[target#06_memory_device_3]
location_name=ExtBus_CS3
base_address=0xA4000000
specific_location_type=3
[target#06_memory_device_4]
location_name=NAND Interface
base_address=0xC1300000
[target#06_memory_device_5]
location_name=S/D-DRAM Interface
base_address=0x20000000
page_size=-842150451
[target#06_memory_device_6]
location_name=eMMC1 Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#06_memory_device_7]
location_name=eMMC2 Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#07]
target_name=E66-29/25/6718_TFS4
target_id=8
target_type=3
target_aes_mode=1
target_usb=1
target_usb_is_in_use=1
loader_id=-1
loaderofmainloader_id=224
plentryuartloaderofmainloader_id=-1
mainloader_id=247
fbloader_id=-1
partition_mode=3
user_passwd=es
cur_memory=2
secondloader_memory=7
otp_length=1024
otp_secure_address=0xC310008C
otp_address=0xC3100000
signature_length=0x14
signature_return=0x4D
target_uart=1
bootrom_uart_change_stop&parity=1
loader_read_otp=1
bootrom_burn_otp=1
bootrom_read_version=1
ebi_available=1
sdi_available=1
o1nand_available=1
calcsig_available=1
aes_supported=1
semi_protec=1
two_step_loader=1
target_tfs4=1
target_uartchangeconfig=1
target_visible=1
default_bbm_version=4
bootrom_loadmaxram=0x1F000
[target#07_scenario_config]
cmd_type=0x3
[target#07_scenario_config_upload_erase_config]
eraseupload_option=2
[target#07_link_BR_dflt]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#07_link_LD_dflt]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#07_link_BR_user]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#07_link_LD_user]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#07_memory_device_scram]
location_name=Internal RAM
page_size=-842150451
[target#07_memory_device_user]
location_name=User Defined
base_address=0x80000000
page_size=-842150451
[target#07_memory_device_0]
location_name=ExtBus_CS0
base_address=0x80000000
specific_location_type=3
[target#07_memory_device_1]
location_name=ExtBus_CS1
base_address=0x90000000
specific_location_type=3
[target#07_memory_device_2]
location_name=ExtBus_CS2
base_address=0xA0000000
specific_location_type=3
[target#07_memory_device_3]
location_name=ExtBus_CS3
base_address=0xA4000000
specific_location_type=3
[target#07_memory_device_4]
location_name=NAND Interface
base_address=0xC1300000
[target#07_memory_device_5]
location_name=S/D-DRAM Interface
base_address=0x20000000
page_size=-842150451
[target#07_memory_device_6]
location_name=eMMC1 Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#07_memory_device_7]
location_name=eMMC2 Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#08]
target_name=E6635_Linux
target_id=9
target_type=3
target_aes_mode=1
target_usb=1
target_usb_is_in_use=1
loader_id=-1
loaderofmainloader_id=-1
plentryuartloaderofmainloader_id=-1
mainloader_id=243
fbloader_id=-1
partition_mode=3
user_passwd=es
cur_memory=6
secondloader_memory=-1
otp_length=1024
otp_secure_address=0xC310008C
otp_address=0xC3100000
signature_length=0x14
signature_return=0x4D
target_uart=1
bootrom_uart_change_stop&parity=1
loader_read_otp=1
bootrom_burn_otp=1
bootrom_read_version=1
sdi_available=1
nfi_available=1
calcsig_available=1
aes_supported=1
semi_protec=1
target_linux=1
target_uartchangeconfig=1
target_visible=1
default_bbm_version=3
bootrom_loadmaxram=0x1F000
[target#08_scenario_config]
cmd_type=0x3
[target#08_scenario_config_upload_erase_config]
eraseupload_option=2
[target#08_link_BR_dflt]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#08_link_LD_dflt]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#08_link_BR_user]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#08_link_LD_user]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#08_memory_device_scram]
location_name=Internal RAM
page_size=-842150451
[target#08_memory_device_user]
location_name=User Defined
base_address=0x80000000
page_size=-842150451
[target#08_memory_device_0]
location_name=ExtBus_CS0
base_address=0x80000000
specific_location_type=3
[target#08_memory_device_1]
location_name=ExtBus_CS1
base_address=0x90000000
specific_location_type=3
[target#08_memory_device_2]
location_name=ExtBus_CS2
base_address=0xA0000000
specific_location_type=3
[target#08_memory_device_3]
location_name=ExtBus_CS3
base_address=0xA4000000
specific_location_type=3
[target#08_memory_device_4]
location_name=NAND Interface
base_address=0xC1300000
[target#08_memory_device_5]
location_name=S/D-DRAM Interface
base_address=0x20000000
page_size=-842150451
[target#08_memory_device_6]
location_name=eMMC1 Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#08_memory_device_7]
location_name=eMMC2 Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#09]
target_name=G4852
target_id=10
target_aes_mode=-1
loader_id=-1
loaderofmainloader_id=-1
plentryuartloaderofmainloader_id=-1
mainloader_id=187
fbloader_id=198
user_passwd=es
cur_memory=3
bootrom_uart_synchro_mode=1
target_uart=1
ebi_available=1
nor_available=1
two_step_loader=1
target_visible=1
bootrom_loadmaxram=0x8000
[target#09_scenario_config]
cmd_type=0x3
[target#09_scenario_config_upload_erase_config]
eraseupload_option=2
[target#09_link_BR_dflt]
type=1
port=1
baudrate=4
databit=3
[target#09_link_LD_dflt]
type=1
port=1
baudrate=4
databit=3
[target#09_link_BR_user]
type=1
port=1
baudrate=4
databit=3
[target#09_link_LD_user]
type=1
port=1
baudrate=4
databit=3
[target#09_memory_device_scram]
location_name=Internal RAM
page_size=-842150451
[target#09_memory_device_user]
location_name=User Defined
page_size=-842150451
[target#09_memory_device_0]
location_name=ExtBus_CS0
base_address=0x80000000
specific_location_type=2
page_size=-842150451
[target#09_memory_device_1]
location_name=ExtBus_CS1
base_address=0x90000000
specific_location_type=2
page_size=-842150451
[target#09_memory_device_2]
location_name=ExtBus_CS2
base_address=0xA0000000
specific_location_type=2
page_size=-842150451
[target#09_memory_device_3]
location_name=ExtBus_CS3
base_address=0xFFFFFFFF
page_size=-842150451
[target#09_memory_device_4]
location_name=NAND Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#09_memory_device_5]
location_name=S/D-DRAM Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#09_memory_device_6]
location_name=eMMC1 Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#09_memory_device_7]
location_name=eMMC2 Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#10]
target_name=E4908
target_id=11
target_aes_mode=-1
target_usb=1
target_usb_is_in_use=1
loader_id=-1
loaderofmainloader_id=261
plentryuartloaderofmainloader_id=286
mainloader_id=232
fbloader_id=233
partition_mode=3
user_passwd=es
cur_memory=3
otp_length=2048
otp_address=0x100
bootrom_uart_synchro_mode=1
target_uart=1
bootrom_uart_change_stop&parity=1
plentry_otp_lock=1
loader_read_otp=1
loader_burn_otp=1
bootrom_read_version=1
ebi_available=1
nor_available=1
pki_supported=1
two_step_loader=1
target_uartchangeconfig=1
target_visible=1
bootrom_loadmaxram=0x10000
[target#10_scenario_config]
cmd_type=0x3
[target#10_scenario_config_upload_erase_config]
eraseupload_option=2
[target#10_link_BR_dflt]
type=1
port=1
baudrate=4
databit=3
[target#10_link_LD_dflt]
type=1
port=1
baudrate=4
databit=3
[target#10_link_BR_user]
type=1
port=1
baudrate=4
databit=3
[target#10_link_LD_user]
type=1
port=1
baudrate=4
databit=3
[target#10_memory_device_scram]
location_name=Internal RAM
base_address=0x2FFE1000
page_size=-842150451
[target#10_memory_device_user]
location_name=User Defined
page_size=-842150451
[target#10_memory_device_0]
location_name=ExtBus_CS0
base_address=0x80000000
specific_location_type=2
page_size=-842150451
[target#10_memory_device_1]
location_name=ExtBus_CS1
base_address=0x90000000
specific_location_type=2
page_size=-842150451
[target#10_memory_device_2]
location_name=ExtBus_CS2
base_address=0xA0000000
specific_location_type=2
page_size=-842150451
[target#10_memory_device_3]
location_name=ExtBus_CS3
base_address=0xFFFFFFFF
page_size=-842150451
[target#10_memory_device_4]
location_name=NAND Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#10_memory_device_5]
location_name=S/D-DRAM Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#10_memory_device_6]
location_name=eMMC1 Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#10_memory_device_7]
location_name=eMMC2 Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#11]
target_name=E4910
target_id=12
target_aes_mode=-1
target_usb=1
target_usb_is_in_use=1
loader_id=-1
loaderofmainloader_id=260
plentryuartloaderofmainloader_id=287
mainloader_id=227
fbloader_id=228
partition_mode=3
user_passwd=es
cur_memory=6
otp_length=2048
otp_address=0x100
bootrom_uart_synchro_mode=1
target_uart=1
bootrom_uart_change_stop&parity=1
plentry_otp_lock=1
loader_read_otp=1
loader_burn_otp=1
bootrom_read_version=1
ebi_available=1
sdi_available=1
nfi_available=1
nor_available=1
pki_supported=1
two_step_loader=1
target_uartchangeconfig=1
target_visible=1
default_bbm_version=2
bootrom_loadmaxram=0x20000
[target#11_scenario_config]
cmd_type=0x3
[target#11_scenario_config_upload_erase_config]
eraseupload_option=2
[target#11_link_BR_dflt]
type=1
port=1
baudrate=4
databit=3
[target#11_link_LD_dflt]
type=1
port=1
baudrate=4
databit=3
[target#11_link_BR_user]
type=1
port=1
baudrate=4
databit=3
[target#11_link_LD_user]
type=1
port=1
baudrate=4
databit=3
[target#11_memory_device_scram]
location_name=Internal RAM
base_address=0x2FFE1000
page_size=-842150451
[target#11_memory_device_user]
location_name=User Defined
page_size=-842150451
[target#11_memory_device_0]
location_name=ExtBus_CS0
base_address=0x80000000
specific_location_type=2
page_size=-842150451
[target#11_memory_device_1]
location_name=ExtBus_CS1
base_address=0x90000000
specific_location_type=2
page_size=-842150451
[target#11_memory_device_2]
location_name=ExtBus_CS2
base_address=0xA0000000
specific_location_type=2
page_size=-842150451
[target#11_memory_device_3]
location_name=ExtBus_CS3
base_address=0xFFFFFFFF
page_size=-842150451
[target#11_memory_device_4]
location_name=NAND Interface
base_address=0x74002000
[target#11_memory_device_5]
location_name=S/D-DRAM Interface
base_address=0xC0000000
page_size=-842150451
[target#11_memory_device_6]
location_name=eMMC1 Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#11_memory_device_7]
location_name=eMMC2 Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#12]
target_name=E4915
target_id=13
target_aes_mode=-1
target_usb=1
target_usb_is_in_use=1
loader_id=-1
loaderofmainloader_id=289
plentryuartloaderofmainloader_id=291
mainloader_id=-1
fbloader_id=290
partition_mode=3
user_passwd=es
cur_memory=6
otp_length=2048
otp_address=0x100
bootrom_uart_synchro_mode=1
target_uart=1
bootrom_uart_change_stop&parity=1
plentry_otp_lock=1
loader_read_otp=1
loader_burn_otp=1
bootrom_read_version=1
ebi_available=1
sdi_available=1
nfi_available=1
nor_available=1
o1nand_available=1
pki_supported=1
two_step_loader=1
target_uartchangeconfig=1
target_visible=1
default_bbm_version=2
bootrom_loadmaxram=0x10000
[target#12_scenario_config]
cmd_type=0x3
[target#12_scenario_config_upload_erase_config]
eraseupload_option=2
[target#12_link_BR_dflt]
type=1
port=1
baudrate=4
databit=3
[target#12_link_LD_dflt]
type=1
port=1
baudrate=4
databit=3
[target#12_link_BR_user]
type=1
port=1
baudrate=4
databit=3
[target#12_link_LD_user]
type=1
port=1
baudrate=4
databit=3
[target#12_memory_device_scram]
location_name=Internal RAM
base_address=0x30001000
page_size=-842150451
[target#12_memory_device_user]
location_name=User Defined
page_size=-842150451
[target#12_memory_device_0]
location_name=ExtBus_CS0
base_address=0x80000000
specific_location_type=2
page_size=-842150451
[target#12_memory_device_1]
location_name=ExtBus_CS1
base_address=0x90000000
specific_location_type=2
page_size=-842150451
[target#12_memory_device_2]
location_name=ExtBus_CS2
base_address=0xA0000000
specific_location_type=2
page_size=-842150451
[target#12_memory_device_3]
location_name=ExtBus_CS3
base_address=0xFFFFFFFF
page_size=-842150451
[target#12_memory_device_4]
location_name=NAND Interface
base_address=0x74002000
[target#12_memory_device_5]
location_name=S/D-DRAM Interface
base_address=0xC0000000
page_size=-842150451
[target#12_memory_device_6]
location_name=eMMC1 Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#12_memory_device_7]
location_name=eMMC2 Interface
base_address=0xFFFFFFFF
page_size=-842150451
[target#13]
target_name=U68-09/29
target_id=14
target_type=5
target_aes_mode=1
target_usb=1
target_usb_is_in_use=1
loader_id=-1
loaderofmainloader_id=-1
plentryuartloaderofmainloader_id=-1
mainloader_id=239
fbloader_id=-1
partition_mode=3
user_passwd=es
cur_memory=6
secondloader_memory=-1
otp_length=1024
otp_secure_address=0xC310008C
otp_address=0xC3100000
signature_length=0x14
signature_return=0x4D
target_uart=1
bootrom_uart_change_stop&parity=1
loader_read_otp=1
loader_burn_otp=1
bootrom_burn_otp=1
bootrom_read_version=1
ebi_available=1
sdi_available=1
nfi_available=1
nor_available=1
o1nand_available=1
calcsig_available=1
aes_supported=1
pki_supported=1
semi_protec=1
target_uartchangeconfig=1
target_visible=1
default_bbm_version=2
bootrom_loadmaxram=0x2D800
app_type=1
[target#13_scenario_config]
cmd_type=0x83
[target#13_scenario_config_upload_erase_config]
eraseupload_option=2
upload_mode=2
[target#13_link_BR_dflt]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#13_link_LD_dflt]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#13_link_BR_user]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#13_link_LD_user]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#13_memory_device_scram]
location_name=Internal RAM
page_size=-842150451
[target#13_memory_device_user]
location_name=User Defined
base_address=0x80000000
page_size=-842150451
[target#13_memory_device_0]
location_name=ExtBus_CS0
base_address=0x80000000
specific_location_type=3
[target#13_memory_device_1]
location_name=ExtBus_CS1
base_address=0x90000000
specific_location_type=3
[target#13_memory_device_2]
location_name=ExtBus_CS2
base_address=0xFFFFFFFF
specific_location_type=3
[target#13_memory_device_3]
location_name=ExtBus_CS3
base_address=0xFFFFFFFF
specific_location_type=3
[target#13_memory_device_4]
location_name=NAND Interface
base_address=0xC1300000
app_file=I:\S5610XXLF2_OXALF2_open\S5610XXLF2_BIN\S5610XXLF2.ptt
app_path=I:\S5610XXLF2_OXALF2_open\S5610XXLF2_BIN\
[target#13_memory_device_5]
location_name=S/D-DRAM Interface
base_address=0x20000000
page_size=-842150451
[target#13_memory_device_6]
location_name=eMMC1 Interface
base_address=0xC3008000
page_size=-842150451
[target#13_memory_device_7]
location_name=eMMC2 Interface
base_address=0xC3007000
page_size=-842150451
[target#14]
target_name=U68-09/29_TFS4
target_id=15
target_type=5
target_aes_mode=1
target_usb=1
target_usb_is_in_use=1
loader_id=-1
loaderofmainloader_id=239
plentryuartloaderofmainloader_id=-1
mainloader_id=249
fbloader_id=-1
partition_mode=3
user_passwd=es
cur_memory=2
secondloader_memory=7
otp_length=1024
otp_secure_address=0xC310008C
otp_address=0xC3100000
signature_length=0x14
signature_return=0x4D
target_uart=1
bootrom_uart_change_stop&parity=1
loader_read_otp=1
loader_burn_otp=1
bootrom_burn_otp=1
bootrom_read_version=1
ebi_available=1
sdi_available=1
o1nand_available=1
calcsig_available=1
aes_supported=1
pki_supported=1
semi_protec=1
two_step_loader=1
target_tfs4=1
target_uartchangeconfig=1
target_visible=1
default_bbm_version=4
bootrom_loadmaxram=0x2D800
[target#14_scenario_config]
cmd_type=0x3
[target#14_scenario_config_upload_erase_config]
eraseupload_option=2
[target#14_link_BR_dflt]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#14_link_LD_dflt]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#14_link_BR_user]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#14_link_LD_user]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#14_memory_device_scram]
location_name=Internal RAM
page_size=-842150451
[target#14_memory_device_user]
location_name=User Defined
base_address=0x80000000
page_size=-842150451
[target#14_memory_device_0]
location_name=ExtBus_CS0
base_address=0x80000000
specific_location_type=3
[target#14_memory_device_1]
location_name=ExtBus_CS1
base_address=0x90000000
specific_location_type=3
[target#14_memory_device_2]
location_name=ExtBus_CS2
base_address=0xFFFFFFFF
specific_location_type=3
[target#14_memory_device_3]
location_name=ExtBus_CS3
base_address=0xFFFFFFFF
specific_location_type=3
[target#14_memory_device_4]
location_name=NAND Interface
base_address=0xC1300000
[target#14_memory_device_5]
location_name=S/D-DRAM Interface
base_address=0x20000000
page_size=-842150451
[target#14_memory_device_6]
location_name=eMMC1 Interface
base_address=0xC3008000
page_size=-842150451
[target#14_memory_device_7]
location_name=eMMC2 Interface
base_address=0xC3007000
page_size=-842150451
[target#15]
target_name=U6835_Linux
target_id=16
target_type=5
target_aes_mode=1
target_usb=1
target_usb_is_in_use=1
loader_id=-1
loaderofmainloader_id=-1
plentryuartloaderofmainloader_id=-1
mainloader_id=244
fbloader_id=-1
partition_mode=3
user_passwd=es
cur_memory=6
secondloader_memory=-1
otp_length=1024
otp_secure_address=0xC310008C
otp_address=0xC3100000
signature_length=0x14
signature_return=0x4D
target_uart=1
bootrom_uart_change_stop&parity=1
loader_read_otp=1
bootrom_burn_otp=1
bootrom_read_version=1
sdi_available=1
nfi_available=1
calcsig_available=1
aes_supported=1
pki_supported=1
semi_protec=1
target_linux=1
target_uartchangeconfig=1
target_visible=1
default_bbm_version=3
bootrom_loadmaxram=0x2D800
[target#15_scenario_config]
cmd_type=0x3
[target#15_scenario_config_upload_erase_config]
eraseupload_option=2
[target#15_link_BR_dflt]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#15_link_LD_dflt]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#15_link_BR_user]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#15_link_LD_user]
type=1
port=1
baudrate=4
databit=3
parity=2
[target#15_memory_device_scram]
location_name=Internal RAM
page_size=-842150451
[target#15_memory_device_user]
location_name=User Defined
base_address=0x80000000
page_size=-842150451
[target#15_memory_device_0]
location_name=ExtBus_CS0
base_address=0x80000000
specific_location_type=3
[target#15_memory_device_1]
location_name=ExtBus_CS1
base_address=0x90000000
specific_location_type=3
[target#15_memory_device_2]
location_name=ExtBus_CS2
base_address=0xFFFFFFFF
specific_location_type=3
[target#15_memory_device_3]
location_name=ExtBus_CS3
base_address=0xFFFFFFFF
specific_location_type=3
[target#15_memory_device_4]
location_name=NAND Interface
base_address=0xC1300000
[target#15_memory_device_5]
location_name=S/D-DRAM Interface
base_address=0x20000000
page_size=-842150451
[target#15_memory_device_6]
location_name=eMMC1 Interface
base_address=0xC3008000
page_size=-842150451
[target#15_memory_device_7]
location_name=eMMC2 Interface
base_address=0xC3007000
page_size=-842150451
